﻿
    .modalBackground
    {
        background-color: black;
        filter: alpha(opacity=70);
        opacity: 0.7;
    }
    .modalPopup
    {
        /*background-color: #FFFFFF;
        border-width: 3px;
        border-style: solid;
        border-color: black;
        padding-top: 10px;
        padding-left: 10px;
        width: 725px;
        height: 555px;*/
    }

        .Gayab {
            display: none !important;
            
        }

         .Gayab00 {
          
            float:right;
        }

         

@media only screen and (min-width:140px) and ( max-width:320px) {

    #Flyer {
        display: none;
    }
}

@media only screen and (min-width:321px) and (max-width:760px) {

   #Flyer {
        display: none;
    }
}

@media only screen and (min-width:765px) and (max-width:990px) {

   #Flyer {
        display: none;
    }
}


